/*TITULO INFORMACION DE LA RIFA*/

/*CSS FECHA Y NOMBRE EN BOLETERA*/
.info-rifa h2{
    font-size: 1.5rem!important;
}
.info-rifa p{
    font-size: 1.4rem!important;
    margin-bottom: .6rem!important;
}


.container-index-simple{
    margin-top: 0!important;
    padding-top: 0!important;
}

.portada-rifa{
    padding-left: 0.1rem!important;
    padding-right: 0.1rem!important;
}


/*IMANGEN SIMPLE EN INDEX*/
.portada-rifa img{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.15);
}

/*PREMIOS*/
.premios{
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
    text-align: center!important;
}
.premios h2,.premios h3,.premios h4,.premios h5,.premios h6,.premios p{
    color: black!important;
    text-transform: uppercase!important;
    font-weight: 600!important;
}
.premios h2{
    margin: 0;
    font-size: 1.5rem;
}
.premios h1{
    font-size: 2.5rem;
    color: var(--primary-color)!important;
    margin-bottom: 1rem;
    font-weight: 700;
}
.premios h4{
    margin-top: .8rem!important;    
    margin-bottom: 0!important;
    font-size: 1rem;
}
.premios h3{
    font-size: 1.8rem;
    font-weight: 600;
    margin: 0!important;
}


/*LISTA DE COSTOS Y OPORTIDADES*/
.listado-costo{
    background-color: var(--primary-color);
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    text-align: center!important;
}
.listado-costo p{
    margin: 0;
    color: var(--primary-contrast)!important;
    font-weight: 600;
    font-size: 1rem;
}
.listado-costo p span {
    font-size: .8rem;
}

/*PRESORTEOS*/
.presorteos{
    margin-top: 1rem;
    margin-bottom: 0!important;
    text-align: center;
}
.presorteos h1, .presorteos h2, .presorteos h3, .presorteos h4, .presorteos h5, .presorteos h6, .presorteos p{
    color: black!important;
    text-transform: uppercase!important;
    font-weight: 600!important;
}
.presorteos h1{
    font-size: 2rem;
}
.presorteos h3{
    margin-top: 1.2rem!important;
    font-size: .7rem;
}
.presorteos h2{
    font-size: 1.4rem;
}


/*BONOS PRONTO PAGO*/
.bonos{
    background-color: var(--primary-color);
    padding-top: 1.1rem;
    padding-bottom: 1.1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin-bottom: 1.5rem;
    text-align: center!important;
}
.bonos h1, .bonos h2, .bonos h3, .bonos h4, .bonos h5, .bonos h6, .bonos p{
    color: var(--primary-contrast)!important;
    margin: 0!important;
}
.bonos h1{    
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.6rem;    
}


/*DESCRIPCION*/
.descripcion{
    padding-top: 1rem;
    padding-right: 2rem;
    padding-left: 2rem;
    padding-bottom: 1rem;
    
}
.descripcion h1, .descripcion h2, .descripcion h3, .descripcion h4, .descripcion h5, .descripcion h6, .descripcion p{
    color: black!important;
}

/*LOADER*/
.container-loader-lista{
    justify-content: center;
    display: flex;
}

/*PERSONALIZACION DE LA BOLETERA*/
.buscador-boletera{
    margin-left: 0!important;
    margin-right: 0!important;
}

.buscador-boletera img{
    max-height: 5rem;
}

.container-boletos-row{
    margin-left: 0!important;
    margin-right: 0!important;
}

.container-boletos-html{
    margin-left: 0!important;
    margin-right: 0!important;
}

.container-boletos{
    justify-content: center!important;
}

.container-boletos button{
    font-weight: 600;
    border-radius: 5px;
    font-size: 0.9rem;
    background-color: #fff;
    color:  var(--primary-color);
    margin-right: 2px;
    margin-bottom: 2px;
    cursor: pointer;
    width: 3.5rem;
    height: 2rem;
    border: solid 1px var(--primary-color)!important;
    padding: 0.2rem 0.3rem;
}

.btn_active{
    background-color: var(--primary-color)!important;
    color: var(--primary-contrast)!important;
}

/*PAGINACION*/
.info_paginacion h5{
    font-size: 0.9rem!important;
    font-weight: bold;
    margin-top: 1rem!important;
    margin-bottom: 0!important;
}
.info_paginacion h6{
    font-size: 0.8em!important;
    font-weight: 500!important;
}
.pagination{
    justify-content: center!important;
}
.pagination button{
    font-size: .8rem!important;
    width: 2.4rem!important;
    border: solid 1px var(--primary-color-lighter) !important;
}

.active > .page-link {
    background-color: var(--primary-color)!important;
    border-color: var(--primary-color)!important;
  }

/*BOLETERO SUPERIOR*/
.boletero{
    background-color: var(--primary-color)!important;    
    position: fixed;
    padding-bottom: .4rem!important;
    padding-top: .4rem!important;
    bottom: 0;
    width: 100%;
    z-index: 100;
    display: none;
}
.boletero_boletos h4{
    color: var(--primary-contrast) !important;
    font-weight: 600;
}
.boletero_boletos p{
    color: var(--primary-contrast) !important;
    font-weight: 400;    
    font-size: 1rem;
    margin: 0;
}

.listado_numeros{
    background-color:var(--secondary-color)!important;
    padding-top: 1rem;
    padding-bottom: 1rem;    
}
.boletero_seleccionados{
    max-height: 4.5rem;
    overflow: auto; 
    display: flex;
    justify-content: center;
}
.boletero_seleccionados .number-list{
    flex-direction: row;
    display: flex;
    list-style: none;
    text-align: center;
    padding-left: 0!important;
}

.boletero_seleccionados .number-list li {
    width: 3.5rem;
    height: 2rem;
    margin: 1px;
    font-size: 0.9rem;
    background-color: var(--primary-color);
    color: var(--primary-contrast);
    cursor: pointer;
    border-radius: 5px;
    line-height: 1.9rem;
}
.boletero-oportunidades{
    color: var(--secondary-contrast) !important;    
    max-height: 50px;
    overflow: auto;    
    font-size: .8rem;
}
.boletero-oportunidades span{
    font-size: 1rem!important;
    font-weight: 600!important;
}

/*BOLETERO INFERIOR*/
.boletero_footer p{
    color: var(--primary-contrast) !important;
    margin-bottom: .4rem!important;
}
.btn_apartar{
    background-color:var(--secondary-color)!important;
    border-color: var(--secondary-color)!important;
    --hover: var(--secondary-color)!important;
    color: var(--secondary-contrast) !important;
    margin-top: .5rem;
    font-size: 1rem!important;
}
/*FIN BOLETERO*/


/*MODAL GENERALES*/
.modal-title {
    font-size: 1.2rem!important;

}
.modal_boton{
    background-color: var(--primary-color)!important;
    color: var(--primary-contrast) !important;
    margin-top: 1rem;
    padding: .8rem;
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 500;
}

/*MODAL RULETA*/
.lista_numeros_azar{
    background-color: var(--primary-color)!important;
    color: var(--primary-contrast) !important;
    text-align: center;
    padding: .5rem;
    font-weight: 500;
}
.lista_numeros_azar p{
    color: var(--color-temp-btn) !important;
    font-weight: 500;
    font-size: 1rem;
}
.selected_numbers_modal{
    max-height:200px;
    overflow: auto;
}
.ruleta{
    text-align: center;
}
.ruleta img{
    max-width: 20rem;
}

/*ESTILOS DEL MODAL PAGO*/
.info_boleto p{
    color:black;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}
.form-group input::placeholder{
    color: #8a8a8a;    
}
.aviso_whats p{
    color: green;
    margin: 0;
    font-weight: 500;
}
.aviso_apartado p{
    color:red;
    margin: 0;
    font-weight: 500;
}
/*FIN ESTILOS DEL MODAL PAGO*/


/*AVISOS*/
.avisos{
    text-align: center;
    margin-top: 10rem;
    margin-bottom: 10rem;
}
.avisos h1{
    font-size: 1.8rem!important;
    line-height: 2rem!important;
    color: var(--primary-color)!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
}

.avisos h2{
    font-size: 1.5rem!important;
    line-height: 1.5rem!important;
    color: black!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    margin-bottom: 8rem!important;
}

/*VENTA CERRADA*/
.venta-cerrada{
    padding-top: 2rem!important;
    padding-bottom: 2rem!important;
}
.venta-cerrada h1{
    color: black!important;
    font-size: 2rem;
    font-weight: 500;
}
.venta-cerrada h2{
    color: black!important;
    font-size: 1.5rem;
    font-weight: 500;
}       
.venta-cerrada h3{
    color: var(--primary-color)!important;
    font-size: 2.5rem;
    font-weight: 600;
    text-transform: uppercase;
}